Blog

Fedora 9 And Flash Sound Problems

For some reason libflashsupport is not installed as a dependency to the firefox flash plugin. Thats quite anoying if you plan to spend some time on youtube or anyother flash with sound. So, to enable flash sound you just need to install the lib:

yum install libflashsupport

And thats it 😉

Post to Twitter Post to Delicious Post to Digg Post to Facebook Post to Reddit Post to StumbleUpon

Tags: , ,

Leave a Reply

For spam filtering purposes, please copy the number 1286 to the field below: